package com.shkj.system.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 用户和仓库关联
 * 
 * @author lch
 */
@Data
public class SysUserConsignor
{
    /** 角色ID */
    private Long userId;
    
    /** 货主ID */
    private Long consignorId;


    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("userId", getUserId())
            .append("consignorId", getConsignorId())
            .toString();
    }
}
